<a href="/">Home</a>&nbsp;<a href="/products">Products</a>&nbsp;<a href="/celebrities">Celebrities</a>
<form enctype="multipart/form-data" method="post" action="/upload">
   <p><input type="file" name="file">
   <input type="submit" value="Upload"></p>
</form>
<form method="post" action="/">
  <input type="submit" name="file">
  </form>
